#################################################
#
#  (C) 2017 Slávek Banko
#  slavek (DOT) banko (AT) axis.cz
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install(
  FILES
    OFortuna.kar
    DiesIrae.kar
    Guantanamera.kar
    MariaDeLasMercedes.kar
  DESTINATION ${DATA_INSTALL_DIR}/tdemid
)
